Endpoint Vulnerability

Security Vulnerability CVE-2017-5046 for Google Chrome

Description

V8 in Google Chrome prior to 57.0.2987.98 for Mac, Windows, and Linux and 57.0.2987.108 for Android had insufficient policy enforcement, which allowed a remote attacker to spoof the location object via a crafted HTML page, related to Blink information disclosure.

Affected Products

Google Chrome

References

CVE-2017-5046,